<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
      width: 100%;
      height: 100%;
      /* padding: 20px 20px; */
      font-weight: 800;
      font: 1em sans-serif;
      align-content: c
    }
        .container{
            width: 30%;
            border: 2px solid black;
            background-color: black;
            display: grid;
            grid-template-columns: 100px 100px 100px 100px;
            grid-template-rows: 100px 100px 100px 100px 100px 100px;
            gap: 10px;
            justify-content: center;
            padding: 20px;
        
        }
        .items {
      border: 2px solid black;
      background-color: rgb(62, 62, 62);
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
      border-radius: 50%;
      font-size: xx-large;
      color: white;
    }
    .item2,
    .item3,
    .item4 {
      background-color: rgb(151, 154, 154);
      color: black;
    }

    .item5,
    .item9,
    .item13,
    .item17,
    .item20 {
      background-color: rgb(235, 153, 10);
    }
        .item17{
      grid-column: 1/3;
      border-radius: 50px;

    }
    </style>
</head>
<body>
    <div class="container">
    
            <div class="firsts items item1"><H3>AC</H3></div>
            <div class="items item2"><H3><sup>+</sup>&#8725;	<sub>-</sub></H3></div>
            <div class="items item3"><H3>%</H3></div>
            <div class="items item4 "><h3>&#247;	</h3></div>
            <div class="items item5"><h3>7</h3></div>
            <div class="items item6"><h3>8</h3></div>
            <div class="items item7"><h3>9</h3></div>
            <div class="items item8"><h3>×</h3></div>
            <div class="items item9"><h3>4</h3></div>
            <div class="items item10"><h3>5</h3></div>
            <div class="items item11"><h3>6</h3></div>
            <div class="items item12 "><h3>-</h3></div>
            <div class="items item13"><h3>1</h3></div>
            <div class="items item14"><H3>2</H3></div>
            <div class="items item15"><h3>3</h3></div>
            <div class="items item16"><h3>+</h3></div>
            <div class="zero items item17"><h3>0</h3></div>
           
            <div class="items item19"><h3>.</h3></div>
            <div class="items item20"><h3>&#61;</h3></div>
        </div>
    </div>
    
    
</div>
</body>
</html>